package MT::TemplateRefer;

use strict;

use base qw( MT::Object );
__PACKAGE__->install_properties({
    column_defs => {
        'id' => 'integer not null auto_increment',
        'src_id' => 'integer not null',
        'dst_id' => 'integer not null',
    },
    defaults => {
        src_id => 0,
        dst_id => 0,
    },
    indexes => {
        src_id => 1,
        dst_id => 1,
    },
    datasource => 'template_refer',
    primary_key => 'id',
});

1;